<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterface](./bitburner.userinterface.md) &gt; [resetStyles](./bitburner.userinterface.resetstyles.md)

## UserInterface.resetStyles() method

Resets the player's styles to the default values

**Signature:**

```typescript
resetStyles(): void;
```
**Returns:**

void

## Remarks

RAM cost: 0 GB

